﻿/* banner */

#focusAd {
    margin: 0 auto;
    height: 325px;
    background-color: #3c827d;
}
#focusAd:hover .prev, #focusAd:hover .next {
    display: block;
}
#focusAd .prev, #focusAd .next {
    display: none;
    position: absolute;
    top: 45%;
    z-index: 2;
    width: 48px;
    height: 48px;
    cursor: pointer;
    filter: alpha(opacity=30);
    opacity: .3;
}
#focusAd .prev:hover, #focusAd .next:hover {
    filter: alpha(opacity=80);
    opacity: .8;
}
#focusAd .prev {
    left: 10px;
}
#focusAd .next {
    right: 10px;
    background-position: -48px 0;
}
#focusAd .bd {
    overflow: hidden;
}
#focusAd .bd li a {
    display: block;
}
#focusAd .hd {
    position: relative;
    top: -24px;
    z-index: 2;
    width: 1000px;
    margin: 0 auto;
}
#focusAd .hd ul {
    float: right;
}
#focusAd .hd ul li {
    margin-right: 6px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    background-color: #9dbbb8;
    text-indent: -999px;
    overflow: hidden;
}
#focusAd .hd ul li.on {
    background-color: #e34a4a;
}
/* 正文内容区域 */

#content {
    padding: 25px 0 15px;
    overflow: hidden;
}
.box {
    margin-bottom: 10px;
}
.box .hd {
    position: relative;
    padding: 12px 0 12px 8px;
    height: 16px;
    line-height: 16px;
    background: #f5f5f5;
}
.box .hd h3 {
    float: left;
    padding: 0 8px;
    border-left: 4px solid #999;
    line-height: 16px;
    font-size: 16px;
    font-weight: bold;
}
.box .hd .more {
    margin: 0;
    padding: 0 8px;
}
.box .bd {
    padding: 15px 0 0;
}
.side {
    float: left;
    width: 290px;
}
.mainContent {
    float: left;
    margin-left: 33px;
    width: 587px;
}
.rightSide {
    float: right;
    width: 260px;
}
/* 通知公告 */

#tzgg .bd .infoList li {
    padding: 6px 0;
    height: 50px;
}
#tzgg .bd .infoList li .date {
    font-size: 12px;
    float: left;
    line-height: 19px;
    margin: 0 15px 0 0;
    padding: 5px 0;
    width: 60px;
    background: #f0f0f0;
    border-top: 2px solid #bbb;
    text-align: center;
    color: #666;
}
#tzgg .bd .infoList li .date b {
    display: block;
    font-size: 14px;
    color: #333;
}
#tzgg .bd .infoList li a {
    display: block;
    line-height: 25px;
    height: 50px;
    padding: 0;
    overflow: hidden;
    background: none;
}
#tzgg .bd .infoList li.on a {
    color: #3a7770;
}
#tzgg .bd .infoList li.on .date {
    background: #86c6bf;
    border-top: 2px solid #3a7770;
    color: #fff;
}
#tzgg .bd .infoList li.on .date b {
    color: #fff;
}
/* 科研动态&创作动态 */

.mainContent .topicList .t {
    margin: 0;
    border: none;
}
.mainContent .topicList .t .pic {
    width: 100px;
}
.mainContent .topicList .t .pic img {
    width: 100px;
    height: 69px;
}
.mainContent .topicList .t .title {
    height: 26px;
    padding: 0;
}
.mainContent .topicList .t .tit {
    font-weight: bold;
    color: #222;
}
.mainContent .topicList .t a:hover {
    color: #3a7770;
}
/* 研究机构 */

#content #yjjg .bd {
    padding-top: 15px;
    height: 175px;
}
#yjjg .bd .infoList li {
    margin-bottom: 6px;
    height: 38px;
    line-height: 38px;
}
#yjjg .bd .infoList li a {
    padding-left: 30px;
    height: 38px;
    line-height: 38px;
    display: block;
    background: #eee url("../../base/img/icon.png") no-repeat 15px -56px;
}
#yjjg .bd .infoList li a:hover {
    background-color: #3a7770;
    background-position: 15px -91px;
    color: #fff;
}
#tzgg .bd, #kydt .bd, #kylt .bd {
    height: 210px;
}
#friendLink {
    clear: both;
    padding-top: 18px;
    border-top: 1px solid #ddd;
}
#friendLink .hd {
    float: left;
}
#friendLink .bd {
    padding: 5px 0;
    overflow: hidden;
}
#friendLink .bd li {
    margin-left: 26px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
#friendLink .bd li a {
    padding: 0;
    background: none;
}